<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
    <title>Space Reserch Center</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
  </head>

  <body>
      <header class="header">
        <div class="header-wrap">
             <div class="container">
              <div class="logo"><p>Space Center</p></div>
              <div class="header-heading"><p>Space</p></div>
              <div class="header_text"><p>An international space research organisation that involve to discover the new space things</p></div>
              <div class="email">
                  <input type="text" placeholder="Enter a valid email address">
                  <button>Submit</button>
           </div>
          </div>
        </div>
      </header>
      
      <main class="section">
         <div class="container">
          <div class="top-text"><p>Fun and engaging education</p></div>
          <div class="second-text"><p>ABOUT THE EDUCATION FOUNDATION</p></div>
          <div class="section-text"><p>The Manned Space Flight Education Foundation inonprofit educational foundation offering 
extensive science education programs and a space museum. The cornerstone of its education 
mission is Space Center Houston, a leading science and space exploration learning center. 
It is one of Houston’s top attractions, the area’s No. 1 attraction for international 
visitors, the Official Visitor Center of NASA Johnson Space Center and a Smithsonian Affiliate.</p></div>
          <div class="section-card">
            <div class="section-card-left"><img src="../homework/img/section-1.jpeg" alt=""></div>
            <div class="section-card-right">
                <div class="section-text-first"><p>To the Moon and Beyond</p></div>
                <div class="section-text-second"><p>WELCOME ABOARD</p></div>
                <div class="section-text-main"><p>Space Center Houston has welcomed nearly 20 million visitors and currently hosts more than 1 million visitors annually in its 250,000-square-foot educational complex. Space Center Houston has a $73 million impact on the greater Houston economy, according to a 2016 economic study by Jason Murasko and Stephen Cotten, associate professors of economics at the University of Houston – Clear Lake.</p></div>
            </div>
          </div>
          <div class="section-post-cards">
              <div class="post-cards">
                  <div class="post-card">
                      <img src="../homework/img/section-2.jpeg" alt="">
                      <p>There is always something new at Space Center Houston with an amazing array of traveling exhibits and astounding events.</p>
                  </div>
                  <div class="post-card">
                      <img src="../homework/img/section-3.jpeg" alt="">
                      <p>Space Center Houston has the world’s largest collection of moon rocks and lunar samples for public view.</p>
                  </div>
              </div>
          </div>
        </div>
      </main>
      
      <section class="prefooter">
          <div class="prefooter-wrap">
             <div class="prefooter-text">
                  <div class="prefooter-first-text"><p>Certified Autism Center</p></div>
                  <div class="prefooter-second-text"><p>EDUCATIONAL COMPLEX AND SPACE MUSEUM</p></div>
                  <div class="prefooter-main-text"><p>The certification process involves rigorous training for staff, inspections and improvements that enable Space Center Houston to better welcome and accommodate guests with autism spectrum disorder and other sensory and cognitive challenges. Space Center Houston was always welcoming to guests with special needs,” McMahon said. “I was able to help support that commitment by leading informal training for my instructor colleagues on working with guests with disabilities, including autism.</p></div>  
              </div> 
          </div>
      </section>
      <footer class="footer">
          <div class="footer-wrap">
              <div class="footer-text">
                  <div class="footer-primary-text"><p>EMPIRE STATE BUILDING</p></div>
                  <div class="footer-sec-text"><pre>350 5th Ave, New York, NY 10118
1 212-736-3100
<a href="http://esbi.be.sitetech.tips/">contacts@esbinyc.com</a></pre></div>
              </div>
              <div class="footer-img"><img src="../homework/img/footer-img.png" alt=""></div>
          </div>
      </footer>
  </body>

</html>